.c-card-object{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  gap:var(--h-space-7-5) 0;
  padding:var(--h-space-13) 0 var(--h-space-13) 0;
}

@media (min-width: 1024px){

.c-card-object{
    padding:var(--h-space-19-5) var(--h-space-3-5) var(--h-space-19-5) var(--h-space-3-5)
}
  }

.c-card-object__row{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    gap:0 var(--h-space-10);
  }

.c-card-object__image{
    width:100%;
  }

.c-card-object__image .o-image__figure{
        -webkit-box-align:end;
            -ms-flex-align:end;
                align-items:flex-end;
        -webkit-box-pack:end;
            -ms-flex-pack:end;
                justify-content:flex-end;
      }

@media (min-width: 768px){

.c-card-object__image .o-image__figure{
          height:25rem
      }
        }

.c-card-object__image .o-image__figure img{
          width:auto;
          max-height:25rem;
          margin:0 auto;
        }

.c-card-object__content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-2-5);
    max-width:90%;
  }

.c-card-object__content-headline{
      font-size:var(--f-size-headline-700);
      line-height:120%;
    }

.c-card-object__content-headline p, 
      .c-card-object__content-headline span{
        display:inline;
      }

.c-card-object__content-title{
      font-weight:500;
    }

.c-card-object__content-comma{
      font-weight:500;
      margin-left:calc(var(--h-space-1) * -1);
    }

.c-card-object__content-date{
      font-weight:300;
    }

.c-card-object__content-makers{
      font-size:var(--f-size-body-sm);
      font-weight:400;
      line-height:140%;
    }

.c-card-object__content-makers p{
        display:inline;
      }

.c-card-object__content-makers-comma{
        margin-left:calc(var(--h-space-1) * -1);
      }

.c-card-object__content-medium,
    .c-card-object__content-number{
      color:var(--theme-color-card-subhead);
      font-size:var(--f-size-body-xs);
      font-weight:300;
      line-height:130%;
    }

.c-card-object__action{
    position:relative;
    z-index:2;
  }

.c-card-object__action button.c-cta-btn-heart{
      margin-top:calc(var(--h-space-2) * -1);
    }

.c-card-object__link-mask{
    left:0;
    height:100%;
    position:absolute;
    text-indent:-624.9375rem;
    top:0;
    width:100%;
    z-index:1;
  }

.c-card-object span.c-card-object__content-title{
    padding-bottom:var(--h-underline-offset-sm);
    background-image:linear-gradient(transparent calc(100% - 0.0625rem), var(--theme-color-horizontal-line) 0.0625rem);
    background-repeat:no-repeat;
    background-size:0% 100%;
    -webkit-transition:background-size 0.45s var(--cubic-slide);
    transition:background-size 0.45s var(--cubic-slide);
  }

@media screen and (prefers-reduced-motion: reduce){

.c-card-object span.c-card-object__content-title{
      -webkit-transition-duration:0.001ms !important;
              transition-duration:0.001ms !important
  }
    }

.c-card-object .o-image__figure-image{
      -webkit-transform:scale(1);
              transform:scale(1);
      -webkit-transition:all 0.40s var(--cubic-slow-in);
      transition:all 0.40s var(--cubic-slow-in);
    }

.c-card-object .c-cta-btn-heart{
    color:var(--theme-color-heart);
    -webkit-transition:all 0.50s var(--cubic-slow-in);
    transition:all 0.50s var(--cubic-slow-in);
  }

.c-card-object .c-cta-btn-heart:hover,
    .c-card-object .c-cta-btn-heart:focus{
      color:var(--theme-color-heart-hover);
    }

.c-card-object:hover span.c-card-object__content-title, .c-card-object:focus span.c-card-object__content-title{
      background-size:100% 100%;
    }

.c-card-object:hover .o-image__figure-image, .c-card-object:focus .o-image__figure-image{
        -webkit-transform:scale(1.05);
                transform:scale(1.05);
      }

@media screen and (prefers-reduced-motion: reduce){

.c-card-object:hover .o-image__figure-image, .c-card-object:focus .o-image__figure-image{
          opacity:1;
          -webkit-transform:scale(1);
                  transform:scale(1)
      }
        }
